View Issue Details

IDProjectCategoryView StatusLast Update
10033Development RemoteControlpublic2016-03-09 14:14
Reportergabrieljenik Assigned Toc_schmitz  
PrioritynormalSeverityminor 
Status assignedResolutionreopened 
Summary10033: Remote Control: Add user_id filter to list_users
DescriptionAdded a user_id filter to be able to retrieve a single user data
TagsNo tags attached.

Activities

gabrieljenik

gabrieljenik

2015-11-12 18:45

manager   ~33564

PR:
https://github.com/LimeSurvey/LimeSurvey/pull/385
Commit: https://github.com/LimeSurvey/LimeSurvey/commit/b721d8500baba08881b8a8f3c8a43fafb4ac6335
gabrieljenik

gabrieljenik

2015-11-28 00:28

manager   ~33632

Updated the PR to only contain my commit (not sure how soe many commits got in the PR#385)

https://github.com/LimeSurvey/LimeSurvey/pull/391

Issue History

Date Modified Username Field Change
2015-11-12 18:45 gabrieljenik New Issue
2015-11-12 18:45 gabrieljenik Note Added: 33564
2015-11-12 18:45 gabrieljenik Status new => resolved
2015-11-12 18:45 gabrieljenik Resolution open => fixed
2015-11-12 18:45 gabrieljenik Assigned To => gabrieljenik
2015-11-27 15:35 gabrieljenik Status resolved => feedback
2015-11-27 15:35 gabrieljenik Resolution fixed => reopened
2015-11-27 15:38 gabrieljenik Assigned To gabrieljenik => c_schmitz
2015-11-27 15:38 gabrieljenik Status feedback => assigned
2015-11-27 15:39 gabrieljenik Assigned To c_schmitz => gabrieljenik
2015-11-28 00:28 gabrieljenik Note Added: 33632
2015-11-28 00:28 gabrieljenik Assigned To gabrieljenik => c_schmitz